Commit 661f074c authored by Ben Cooksley's avatar Ben Cooksley

The new header is available in Qt 5.8, so let's use it there.

This is required because the compatibility header is broken in Qt 5.8
parent dbf01f7c
......@@ -24,7 +24,7 @@
#include <kxmlguiwindow.h>
#include <QDockWidget>
#if QT_VERSION >= QT_VERSION_CHECK(5, 9, 0)
#if QT_VERSION >= QT_VERSION_CHECK(5, 8, 0)
#include <QtDBus/qtdbusglobal.h>
#else
#include <QtDBus/qdbusmacros.h>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment